.pagedSlider-container {
    width:988px;
    height:241px;
    background:url(../images/bg-new-main.jpg) no-repeat;
    padding:7px 6px;
    margin-bottom:15px;
}
.pagedSlider-pages {
    float:left;
    width:821px;
    height:242px;
}
.pagedSlider-pages > div {
    width:821px;
    height:242px;
    position: absolute;
}
.pagedSlider-pages > div > div {
    height: 100px;
    overflow: hidden;
    padding:25px 0 0 20px;
    padding-bottom:55px;
}
.pagedSlider-pages > div > div > h1 {
    font-weight:bold;
    font-size:28px;
    line-height:32px;
    text-transform:uppercase;
    color:#333;
    margin-bottom:20px;
    width:625px;
}
.pagedSlider-pages > div > div > p {
    color:#505050;
    font-size:20px;
    line-height:24px;
    width:485px;
}
.pagedSlider-pages > div > a {
    text-align:center;
    font-size:14px;
    line-height:16px;
    text-transform:uppercase;
    text-shadow:1px 1px 0 #fff;
    padding-top:16px;
    margin:0 0 0 22px;
    behavior:url("js/pie.htc");
    display:block;
    width:88px;
    height:34px;
    position:absolute;
}
.pagedSlider-pages > div > a:hover{
    text-decoration:none;
}
.pagedSlider-selectors {
    float:right;
    width:186px;
    position:relative;
    margin:-242px 1px 0 0;
    z-index: 2;
}
.pagedSlider-selectors > a {
    width:186px;
    height:81px;
    display:block;
    outline: none;
}